Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 356813 - stabilize app-doc/doxygen-1.7.3
Summary: stabilize app-doc/doxygen-1.7.3
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High enhancement (vote)
Assignee: Steve Arnold
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks:
 
Reported: 2011-02-28 07:19 UTC by edoceo
Modified: 2011-03-29 12:46 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description edoceo 2011-02-28 07:19:47 UTC
I've been using this version on my amd64 and x86 systems and appears to be working perfectly.  Have run against multiple code-base, multiple languages and generating the HTML, LaTeX and PDF outputs

Related to: 263641 and 323647
Comment 1 Jorge Manuel B. S. Vicetto Gentoo Infrastructure gentoo-dev 2011-02-28 18:13:43 UTC
@nerdbox / @dev-tools:

Do you think this version should be marked stable?
Comment 2 Steve Arnold archtester gentoo-dev 2011-03-04 20:19:58 UTC
Sure, I've been using it, and it works fine for me...  Go forth and stable...
Comment 3 Steve Arnold archtester gentoo-dev 2011-03-17 07:04:44 UTC
Start your engines...
Comment 4 Agostino Sarubbo gentoo-dev 2011-03-17 13:43:17 UTC
it does not respect ldflags. Is not a regression, there is already a bug filed.

amd64 ok
Comment 5 Thomas Kahle (RETIRED) gentoo-dev 2011-03-19 19:54:46 UTC
x86 done. Thanks.
Comment 6 Steve Arnold archtester gentoo-dev 2011-03-19 23:26:57 UTC
The LDFLAGS issue with doxywizard was supposed to be fixed in 1.7.2 and should not have regressed in the 1.7.3 update.  Checking now...
Comment 7 Steve Arnold archtester gentoo-dev 2011-03-20 01:41:17 UTC
Okay, it's one of the biggest kluges in a while, but I forced doxywizard to include user LDFLAGS.  Please stable this puppy...
Comment 8 Raúl Porcel (RETIRED) gentoo-dev 2011-03-20 15:50:19 UTC
alpha/arm/ia64/s390/sh/sparc stable
Comment 9 Christoph Mende (RETIRED) gentoo-dev 2011-03-21 19:58:33 UTC
amd64 done, thanks Agostino
Comment 10 Kacper Kowalik (Xarthisius) (RETIRED) gentoo-dev 2011-03-25 09:29:16 UTC
ppc/ppc64 stable
Comment 11 Jeroen Roovers (RETIRED) gentoo-dev 2011-03-29 12:46:10 UTC
Stable for HPPA and closing.